@charset "UTF-8";
/* CSS Document */
.f_nothing {
  font-family: 'Nothing You Could Do', cursive, "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", Serif;
  font-feature-settings: "palt";
}
.kerning {
  font-feature-settings: "palt"; /* 文字間自動カーニング */
}
.fc_wh {
	color: #fff;
}
.fc_bk {
	color: #fff;
}
.left {
  float: left;
}
.right {
  float: right;
}
.both {
  clear: both;
}
.mg_auto {
  margin-left: auto;
  margin-right: auto;
}
.mg_t10 {
  margin-top: 10px;
}
.mg_t20 {
  margin-top: 20px;
}
.mg_t50 {
  margin-top: 50px;
}
.mg_t-50 {
  margin-top: -50px;
}
.mg_t70 {
  margin-top: 70px;
}
.mg_t100 {
  margin-top: 100px;
}
.mg_b10 {
  margin-bottom: 10px;
}
.mg_b20 {
  margin-bottom: 20px;
}
.mg_b25 {
  margin-bottom: 25px;
}
.mg_b30 {
  margin-bottom: 30px;
}
.mg_b40 {
  margin-bottom: 40px;
}
.mg_b50 {
  margin-bottom: 50px;
}
.mg_b70 {
  margin-bottom: 70px;
}
.mg_tb10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.mg_tb30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.mg_tb50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mg_tb70 {
  margin-top: 70px;
  margin-bottom: 70px;
}
.mg_l10p {
  margin-left: 10%;
}
.mg_l7p {
  margin-left: 7%;
}
.mg_l10 {
  margin-left: 10px;
}
.mg_l30 {
  margin-left: 30px;
}
.mg_r7p {
  margin-right: 7%;
}
.mg_r10p {
  margin-right: 10%;
}
.mg_r10 {
  margin-right: 10px;
}
.pd_t30 {
  padding-top: 30px;
}
.pd_t50 {
  padding-top: 50px;
}
.pd_l20 {
  padding-left: 20px;
}
.pd_r20 {
  padding-right: 20px;
}
.pd_b3 {
  padding-bottom: 3px;
}
.pd_b10 {
  padding-bottom: 10px;
}
.pd_b20 {
  padding-bottom: 20px;
}
.pd_b120 {
  padding-bottom: 120px;
}
.pd_tb5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.pd_tb10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pd_tb15 {
  padding-top: 15px;
  padding-bottom: 15px;
}
.pd_tb20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.pd_tb50 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.text_center {
  text-align: center;
}
.text_right {
  text-align: right;
}
.box10 {
  width: 10%;
}
.box15 {
  width: 15%;
}
.box20 {
  width: 20%;
}
.box25 {
  width: 25%;
}
.box30 {
  width: 30%;
}
.box35 {
  width: 35%;
}
.box40 {
  width: 40%;
}
.box45 {
  width: 45%;
}
.box50 {
  width: 50%;
}
.box55 {
  width: 55%;
}
.box60 {
  width: 60%;
}
.box65 {
  width: 65%;
}
.box70 {
  width: 70%;
}
.box75 {
  width: 75%;
}
.box80 {
  width: 80%;
}
.box85 {
  width: 85%;
}
.box90 {
  width: 90%;
}
.box95 {
  width: 95%;
}
.box100 {
  width: 100%;
}
.inbox98 {
  width: 92%;
  padding: 10px 3%;
  border: 1px solid;
}
.inbox100 {
  width: 94%;
  padding: 5px 3%;
}